Bug 30711 - Expert mode doesn't allow for NIC/Controller choice
Summary: Expert mode doesn't allow for NIC/Controller choice
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-05 21:51 UTC by John A. Hull
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-06 16:56:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John A. Hull 2001-03-05 21:51:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0; DigExt)


Expert installation mode does not allow you to chose the NIC or the 
controller that you would like to install. Installation chooses this for 
you automatically.

Reproducible: Always
Steps to Reproduce:
1. Select expert mode when installing RC2
2. PInstall roceeds to choose SCSI and NIC drivers automatically

	

Actual Results:  Loads SCSI and NIC drivers automatically

Expected Results:  Should prompt user to choose NIC and controller driver 
manually

Comment 1 Erik Troan 2001-03-06 00:57:10 UTC
This is a change in expert mode -- for the old behavior specify "expert noprobe"

Comment 2 Danny Trinh 2001-03-06 15:59:55 UTC
If this is a change, please change the INFO on "Welcome screen" also.



Note You need to log in before you can comment on or make changes to this bug.